Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
90705Splunk Enterprise < 5.0.15 / 6.0.11 / 6.1.10 / 6.2.9 / 6.3.3.4 or Splunk Light < 6.2.9 / 6.3.3.4 Multiple Vulnerabilities (DROWN)NessusCGI abuses4/25/201611/20/2019
critical
89067RHEL 6 / 7 : openssl (RHSA-2016:0301) (DROWN)NessusRed Hat Local Security Checks3/2/201610/24/2019
critical
89842Amazon Linux AMI : openssl (ALAS-2016-661) (DROWN) (SLOTH)NessusAmazon Linux Local Security Checks3/11/20167/10/2019
critical
90834Oracle MySQL 5.7.x < 5.7.12 Multiple Vulnerabilities (RPM Check) (April 2016 CPU) (July 2016 CPU) (October 2017 CPU) (DROWN)NessusDatabases5/2/20166/3/2020
critical
89651openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-294) (DROWN) (FREAK) (POODLE)NessusSuSE Local Security Checks3/4/20161/19/2021
critical
90832Oracle MySQL 5.6.x < 5.6.30 Multiple Vulnerabilities (April 2016 CPU) (July 2016 CPU) (DROWN)NessusDatabases5/2/20166/3/2020
critical
89722SUSE SLED11 Security Update : compat-openssl097g (SUSE-SU-2016:0631-1) (DROWN)NessusSuSE Local Security Checks3/7/20161/6/2021
critical
89081OpenSSL 1.0.1 < 1.0.1s Multiple Vulnerabilities (DROWN)NessusWeb Servers3/2/201611/20/2019
critical
89090openSUSE Security Update : openssl (openSUSE-2016-288) (DROWN)NessusSuSE Local Security Checks3/3/20161/19/2021
critical
89762CentOS 6 / 7 : openssl098e (CESA-2016:0372) (DROWN)NessusCentOS Local Security Checks3/9/20161/4/2021
medium
89770Oracle Linux 6 / 7 : openssl098e (ELSA-2016-0372) (DROWN)NessusOracle Linux Local Security Checks3/9/20161/14/2021
medium
89945F5 Networks BIG-IP : OpenSSL vulnerabilities (SOL95463126) (DROWN)NessusF5 Networks Local Security Checks3/16/20161/4/2019
medium
89058SSL DROWN Attack Vulnerability (Decrypting RSA with Obsolete and Weakened eNcryption)NessusMisc.3/1/201611/20/2019
medium
89910openSUSE Security Update : openssl (openSUSE-2016-327) (DROWN)NessusSuSE Local Security Checks3/14/20161/19/2021
critical
89731SUSE SLES10 Security Update : OpenSSL (SUSE-SU-2016:0678-1) (DROWN)NessusSuSE Local Security Checks3/8/20161/6/2021
critical
90448AIX OpenSSL Advisory : openssl_advisory18.asc / openssl_advisory19.asc (DROWN)NessusAIX Local Security Checks4/13/20161/4/2021
critical
89077SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0620-1) (DROWN)NessusSuSE Local Security Checks3/2/20161/6/2021
critical
89059CentOS 6 / 7 : openssl (CESA-2016:0301) (DROWN)NessusCentOS Local Security Checks3/2/20161/4/2021
critical
89082OpenSSL 1.0.2 < 1.0.2g Multiple Vulnerabilities (DROWN)NessusWeb Servers3/2/201611/20/2019
critical
99884EulerOS 2.0 SP2 : openssl098e (EulerOS-SA-2017-1039)NessusHuawei Local Security Checks5/1/20171/6/2021
high
89085Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : openssl (SSA:2016-062-02) (DROWN)NessusSlackware Local Security Checks3/3/20161/14/2021
critical
89069RHEL 6 : openssl (RHSA-2016:0303) (DROWN)NessusRed Hat Local Security Checks3/2/201610/24/2019
medium
89065Oracle Linux 5 : openssl (ELSA-2016-0302) (DROWN)NessusOracle Linux Local Security Checks3/2/20161/14/2021
medium
89825Scientific Linux Security Update : openssl098e on SL6.x, SL7.x i386/x86_64 (20160309) (DROWN)NessusScientific Linux Local Security Checks3/10/20161/14/2021
medium
89655SUSE SLED11 / SLES11 Security Update : openssl (SUSE-SU-2016:0624-1) (DROWN)NessusSuSE Local Security Checks3/4/20161/6/2021
critical
90683MySQL 5.6.x < 5.6.30 Multiple Vulnerabilities (DROWN)NessusDatabases4/22/201611/20/2019
critical
92921FreeBSD : FreeBSD -- Multiple OpenSSL vulnerabilities (7b1a4a27-600a-11e6-a6c3-14dae9d210b8) (DROWN)NessusFreeBSD Local Security Checks8/12/20161/4/2021
critical
89819RHEL 6 : rhev-hypervisor (RHSA-2016:0379) (DROWN)NessusRed Hat Local Security Checks3/10/201610/24/2019
critical
89075Scientific Linux Security Update : openssl on SL6.x, SL7.x i386/x86_64 (20160301) (DROWN)NessusScientific Linux Local Security Checks3/2/20161/14/2021
critical
89064Oracle Linux 6 / 7 : openssl (ELSA-2016-0301) (DROWN)NessusOracle Linux Local Security Checks3/2/20161/14/2021
critical
89091openSUSE Security Update : openssl (openSUSE-2016-289) (DROWN)NessusSuSE Local Security Checks3/3/20161/19/2021
critical
94679Juniper ScreenOS 6.3.x < 6.3.0r23 Multiple Vulnerabilities in OpenSSL (JSA10759) (DROWN)NessusFirewalls11/10/20167/27/2018
critical
89070RHEL 5 : openssl (RHSA-2016:0304) (DROWN)NessusRed Hat Local Security Checks3/2/201610/24/2019
medium
89071RHEL 6 / 7 : openssl (RHSA-2016:0305) (DROWN)NessusRed Hat Local Security Checks3/2/201610/24/2019
medium
89773RHEL 6 / 7 : openssl098e (RHSA-2016:0372) (DROWN)NessusRed Hat Local Security Checks3/9/201610/24/2019
medium
100180F5 Networks BIG-IP : OpenSSL vulnerability (K23196136) (DROWN)NessusF5 Networks Local Security Checks5/16/20171/4/2019
medium
91068openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-563) (DROWN)NessusSuSE Local Security Checks5/12/20161/19/2021
critical
89092openSUSE Security Update : openssl (openSUSE-2016-292) (DROWN)NessusSuSE Local Security Checks3/3/20161/19/2021
critical
89076SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0617-1) (DROWN)NessusSuSE Local Security Checks3/2/20161/6/2021
critical
89658SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0641-1) (DROWN)NessusSuSE Local Security Checks3/4/20161/6/2021
critical
90684MySQL 5.7.x < 5.7.12 Multiple Vulnerabilities (DROWN)NessusDatabases4/22/201611/19/2019
critical
106499pfSense < 2.3 Multiple Vulnerabilities (SA-16_01 - SA-16_02)NessusFirewalls1/31/201811/8/2019
critical
99885EulerOS 2.0 SP1 : openssl098e (EulerOS-SA-2017-1040)NessusHuawei Local Security Checks5/1/20171/6/2021
high
90053GLSA-201603-15 : OpenSSL: Multiple vulnerabilities (DROWN)NessusGentoo Local Security Checks3/21/20161/11/2021
critical
89068RHEL 5 : openssl (RHSA-2016:0302) (DROWN)NessusRed Hat Local Security Checks3/2/201610/24/2019
medium
89060CentOS 5 : openssl (CESA-2016:0302) (DROWN)NessusCentOS Local Security Checks3/2/20161/4/2021
medium
89074Scientific Linux Security Update : openssl on SL5.x i386/x86_64 (20160301) (DROWN)NessusScientific Linux Local Security Checks3/2/20161/14/2021
medium
90364Amazon Linux AMI : openssl098e (ALAS-2016-682) (DROWN)NessusAmazon Linux Local Security Checks4/7/20164/18/2018
medium
107060Arista Networks EOS Multiple Vulnerabilities (SA0018) (DROWN)NessusMisc.2/28/20183/13/2020
medium
9127SSLv2 Cross-Protocol Session Decryption Vulnerability (DROWN)Nessus Network MonitorGeneric3/1/20163/6/2019
medium